<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="693c5ddf-57c1-4755-88d5-8584a59d0877" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/runs/run_lhmuc_zprime_test_plots.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/muicanalysis/commands/zprime/command.py" beforeDir="false" afterPath="$PROJECT_DIR$/src/muicanalysis/commands/zprime/command.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="FlaskConsoleOptions" custom-start-script="import sys&#10;sys.path.extend([WORKING_DIR_AND_PYTHON_PATHS])&#10;from flask.cli import ScriptInfo&#10;locals().update(ScriptInfo(create_app=None).load_app().make_shell_context())&#10;print(&quot;Python %s on %s\nApp: %s [%s]\nInstance: %s&quot; % (sys.version, sys.platform, app.import_name, app.env, app.instance_path))">
    <envs>
      <env key="FLASK_APP" value="app" />
    </envs>
    <option name="myCustomStartScript" value="import sys&#10;sys.path.extend([WORKING_DIR_AND_PYTHON_PATHS])&#10;from flask.cli import ScriptInfo&#10;locals().update(ScriptInfo(create_app=None).load_app().make_shell_context())&#10;print(&quot;Python %s on %s\nApp: %s [%s]\nInstance: %s&quot; % (sys.version, sys.platform, app.import_name, app.env, app.instance_path))" />
    <option name="myEnvs">
      <map>
        <entry key="FLASK_APP" value="app" />
      </map>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/.gitignore" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/runs/run_muic_zprime_plots.sh" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/muicanalysis/commands/dis/command.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/muicanalysis/commands/zprime/analyzers.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/muicanalysis/commands/zprime/command.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/muicanalysis/commands/zprime/plotters.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/muicanalysis/main.py" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="23TvXUvdJi9hzk7GbebKihkSVfe" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="showMembers" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "WebServerToolWindowFactoryState": "false",
    "last_opened_file_path": "/home/omiguelc/Work/Acosta Group/Projects 2022-/MuICAnalysis/runs"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/in/xsec" />
      <recent name="$PROJECT_DIR$/in/xsec/20220728" />
      <recent name="$PROJECT_DIR$/in/zprime" />
      <recent name="$PROJECT_DIR$/in" />
      <recent name="$PROJECT_DIR$/runs" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/in/xsec_old" />
      <recent name="$PROJECT_DIR$/src/muicanalysis" />
      <recent name="$PROJECT_DIR$/in/xsec" />
      <recent name="$PROJECT_DIR$/in/zprime" />
      <recent name="$PROJECT_DIR$/src/muicanalysis/commands" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="693c5ddf-57c1-4755-88d5-8584a59d0877" name="Changes" comment="" />
      <created>1641770931642</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1641770931642</updated>
      <workItem from="1641770932883" duration="22389000" />
      <workItem from="1642118874576" duration="8220000" />
      <workItem from="1642133449467" duration="7365000" />
      <workItem from="1642269200376" duration="3591000" />
      <workItem from="1642626689978" duration="25796000" />
      <workItem from="1642727970251" duration="11310000" />
      <workItem from="1642789930604" duration="3731000" />
      <workItem from="1642813493857" duration="2118000" />
      <workItem from="1642819781921" duration="46000" />
      <workItem from="1643046538432" duration="839000" />
      <workItem from="1643151289240" duration="10800000" />
      <workItem from="1643643222506" duration="33481000" />
      <workItem from="1643694060792" duration="115000" />
      <workItem from="1643826415490" duration="13049000" />
      <workItem from="1643850531768" duration="1806000" />
      <workItem from="1644196212283" duration="60222000" />
      <workItem from="1644371535768" duration="9320000" />
      <workItem from="1644459089952" duration="24578000" />
      <workItem from="1644516096971" duration="24341000" />
      <workItem from="1644619899506" duration="310000" />
      <workItem from="1644684802577" duration="9569000" />
      <workItem from="1644696272694" duration="6244000" />
      <workItem from="1644703095341" duration="746000" />
      <workItem from="1645041858204" duration="19252000" />
      <workItem from="1645400708763" duration="4338000" />
      <workItem from="1645469964739" duration="12382000" />
      <workItem from="1645498895840" duration="7612000" />
      <workItem from="1645740362845" duration="1830000" />
      <workItem from="1646067690214" duration="4525000" />
      <workItem from="1646072232888" duration="22252000" />
      <workItem from="1646455970069" duration="1646000" />
      <workItem from="1646502720992" duration="4204000" />
      <workItem from="1646689384075" duration="4463000" />
      <workItem from="1647018709469" duration="1088000" />
      <workItem from="1647026592101" duration="307000" />
      <workItem from="1647037704218" duration="2524000" />
      <workItem from="1647294656193" duration="94000" />
      <workItem from="1647294804502" duration="1987000" />
      <workItem from="1647319755622" duration="80000" />
      <workItem from="1648400869111" duration="16726000" />
      <workItem from="1648829440334" duration="2617000" />
      <workItem from="1648845007343" duration="7820000" />
      <workItem from="1648921681385" duration="7664000" />
      <workItem from="1648950049519" duration="4270000" />
      <workItem from="1649106367492" duration="3496000" />
      <workItem from="1649111580258" duration="59000" />
      <workItem from="1649457256105" duration="2559000" />
      <workItem from="1649686094988" duration="19046000" />
      <workItem from="1649729142037" duration="300000" />
      <workItem from="1649782184712" duration="26977000" />
      <workItem from="1649868702162" duration="11137000" />
      <workItem from="1649888479182" duration="3115000" />
      <workItem from="1649949608560" duration="13742000" />
      <workItem from="1649997823329" duration="341000" />
      <workItem from="1650040347380" duration="1198000" />
      <workItem from="1650298166742" duration="34953000" />
      <workItem from="1650470934307" duration="15040000" />
      <workItem from="1650568691318" duration="21039000" />
      <workItem from="1650647747641" duration="6397000" />
      <workItem from="1650834430243" duration="1200000" />
      <workItem from="1650948857988" duration="64000" />
      <workItem from="1651279984140" duration="112000" />
      <workItem from="1651293227224" duration="4335000" />
      <workItem from="1651341983313" duration="2141000" />
      <workItem from="1652132403672" duration="960000" />
      <workItem from="1652197878154" duration="19531000" />
      <workItem from="1652312292468" duration="7776000" />
      <workItem from="1652386839817" duration="24425000" />
      <workItem from="1652682355126" duration="46764000" />
      <workItem from="1652827516674" duration="251000" />
      <workItem from="1652836833588" duration="49345000" />
      <workItem from="1653105551171" duration="80267000" />
      <workItem from="1653402754768" duration="4405000" />
      <workItem from="1653530872360" duration="5350000" />
      <workItem from="1653571143054" duration="19999000" />
      <workItem from="1653961922716" duration="730000" />
      <workItem from="1654013193902" duration="4646000" />
      <workItem from="1654028945726" duration="22996000" />
      <workItem from="1654132612349" duration="11000" />
      <workItem from="1654224136411" duration="15892000" />
      <workItem from="1654442251503" duration="49429000" />
      <workItem from="1654608625671" duration="11962000" />
      <workItem from="1654620685419" duration="849000" />
      <workItem from="1654621844391" duration="57685000" />
      <workItem from="1655059952571" duration="3562000" />
      <workItem from="1655128641137" duration="33573000" />
      <workItem from="1655319744349" duration="103429000" />
      <workItem from="1656254821942" duration="199000" />
      <workItem from="1656255184163" duration="9569000" />
      <workItem from="1656281732605" duration="22771000" />
      <workItem from="1656405928476" duration="1797000" />
      <workItem from="1656421884494" duration="8264000" />
      <workItem from="1656492724832" duration="19674000" />
      <workItem from="1656575615193" duration="1678000" />
      <workItem from="1656577651649" duration="13221000" />
      <workItem from="1656598407499" duration="3436000" />
      <workItem from="1656602390228" duration="72609000" />
      <workItem from="1656972608661" duration="8151000" />
      <workItem from="1657269393542" duration="10034000" />
      <workItem from="1657365667820" duration="5217000" />
      <workItem from="1657403564715" duration="1805000" />
      <workItem from="1657407764535" duration="446000" />
      <workItem from="1657408218776" duration="5715000" />
      <workItem from="1657445986521" duration="29422000" />
      <workItem from="1657569947752" duration="17000" />
      <workItem from="1657617990128" duration="8666000" />
      <workItem from="1657978810125" duration="2188000" />
      <workItem from="1658485667267" duration="27249000" />
      <workItem from="1658998921729" duration="734000" />
      <workItem from="1659093701487" duration="7552000" />
      <workItem from="1659111166474" duration="611000" />
      <workItem from="1659701259230" duration="3888000" />
      <workItem from="1660302812167" duration="6916000" />
      <workItem from="1660314039791" duration="556000" />
      <workItem from="1660639860890" duration="24000" />
      <workItem from="1660814068511" duration="934000" />
      <workItem from="1660815347851" duration="100000" />
      <workItem from="1661537344685" duration="385000" />
      <workItem from="1661807604019" duration="4925000" />
      <workItem from="1661870656468" duration="34080000" />
      <workItem from="1662648629270" duration="713000" />
      <workItem from="1663288847902" duration="628000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>